Обновление безопасности Arch Linux для tomcat7

Дата публикации:
21.09.2017
Дата изменения:
21.09.2017
Всего просмотров:
1030
Опасность:
Высокая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(3.7 (AV:N/AC:L/Au:N/C:P/I:N/A:N/E:U/RL:OF/RC:C)) = Base:0.3/Temporal:0
CVE ID:
CVE-2017-12616
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Arch Linux
Уязвимые версии:
Arch Linux версии -

Описание:

Обновление безопасности Arch Linux для tomcat7


URL производителя: https://www.archlinux.org/

Решение: Установите исправление с сайта производителя.

Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017092117